com.pixelmed.network

## Class NetworkConfigurationFromLDAP.GetNetworkApplicationInformation

- java.lang.Object
- - java.util.TimerTask
  - - com.pixelmed.network.NetworkConfigurationFromLDAP.GetNetworkApplicationInformation

All Implemented Interfaces:
  java.lang.Runnable

Enclosing class:
  NetworkConfigurationFromLDAP

    protected class NetworkConfigurationFromLDAP.GetNetworkApplicationInformation
    extends java.util.TimerTask

### Method Summary

Methods
`void` `run()`

### Methods inherited from class java.util.TimerTask

`cancel, scheduledExecutionTime`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `java.lang.Runnable`
Specified by:
  `run` in class `java.util.TimerTask`